Subject: Re: loi (was Re: [lojban] Rosetta Project Genesis translation)

From: John Cowan <[email-masked]>
Date: Sat, 26 May 2001 01:42:36 -0400 (EDT)

[email-masked] scripsit:

> But our putting it that way misses what the Trobriander means 
> when he says (I don't know whether this is authentic) "gavagai" which is not 
> "There goes a rabbit" but "Lo, Mr. Rabbit." 

AFAIK Quine made up "gavagai" for his indeterminacy of translation thesis:
we, the Westerners, think it means "rabbit", but in fact it means
"sundry detached rabbit parts". Not, I suppose, physically detached!

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter